Sector Name: NRSP- Client Feedback - Bug #3103

NRSP--> INFORMATION IN SUPPORT --> Qus 15 --> After saving Dropdown value getting Reset to
"Nominee".

07/05/2022 07:41 PM - Mohd Irfan

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:
NRSP--> INFORMATION IN SUPPORT --> Qus15 --> After saving Drop down field getting Reset to "Nominee".
see attached screenshot:
History

#1 - 07/06/2022 10:52 AM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/07/2022 06:41 PM - Mohd Irfan

- Status changed from Resolved to Closed
